<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangMemberInfo](./bitburner.gangmemberinfo.md) &gt; [expGain](./bitburner.gangmemberinfo.expgain.md)

## GangMemberInfo.expGain property

Per Cycle Exp object for each stat for this gang member.

null in the event that the member does not have a given task.

**Signature:**

```typescript
expGain: GangMemberExpGain | null;
```
